Rockbox Technical Forums

Installation / Removal => Manual Installation => Iriver - Installation/Removal/Flashing => Topic started by: ranger_cole on November 20, 2008, 11:58:31 AM

Title: cannot install Rockbox
Post by: ranger_cole on November 20, 2008, 11:58:31 AM
I trying to install on H320 with 1.29K firmware.  I keep getting a cannot detect the firmware version when I try to install Rockbox.
Title: Re: cannot install Rockbox
Post by: LambdaCalculus on November 20, 2008, 12:20:10 PM
Are you following the instructions in the manual (http://download.rockbox.org/manual/rockbox-h300/rockbox-buildch2.html#x4-90002.3)?